<meta charset="UTF-8">

<script>

	function pulaLinha () {

		document.write("<br>")
		document.write("<br>")
	}

	function mostra (frase) {

		document.write(frase);
		pulaLinha();
	}

	function calculaImc (peso, altura) {

		return peso / (altura * altura);
}

	var nome = prompt ("Informe seu nome");
	var alturaInformada = prompt ( nome + ", Informe sua altura");
	var pesoInformado = prompt ( nome + ", Informe seu peso");

	var imc = calculaImc(pesoInformado, alturaInformada);

	mostra( nome + " ,o seu IMC calculado é " + Math.round (imc));

	if(imc < 18.5) {
		mostra ( nome + ", seu IMC está abaixo do recomendado.");
	}

	if(imc >= 18.5, imc <= 35) {
		mostra(nome + ", seu IMC está excelente.");
	}

	if(imc > 35) {
		mostra (nome + ", seu IMC está acima do recomendado.")
	}


	</script>